table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}
.main-table {
  width: 50%;
  margin: 0 auto;
}

.header-bg{
  background-image: url('images.jpg');
  width: 100%;
  height: 800px;
  
}